<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\HasMany;

class InventoryBrand extends Model
{
    protected $table = 'inventory_brands';

    protected $fillable = ['name'];

    public function inventoryProducts(): HasMany
    {
        return $this->hasMany(InventoryProduct::class, 'brand_id');
    }
}
